#videoContent{
	position:absolute;
	top:0; 
	left:0; 
	width:100%; 
	height:100%; 
	background:url(../media/company/careers/common/videocover.png) repeat; 
	z-index:1000;
}


#videoClose{
	margin-left: 710px;
	margin-top: -570px;
}

#philosophy {
	position: relative; 
	left: 110px; 
	width: 723px; 
	background:#112066; 
	color: #fff;
}

 @media screen and (-webkit-min-device-pixel-ratio:0) {
	#philosophy { 
		top: -570px; }
}